# MIXED_PROPERTIES_AND_ADDITIONAL_PROPERTIES_CLASS

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | [**UUID**](UUID.md) |  | [optional] [default to null]
**date_time** | [**DATE_TIME**](DATE_TIME.md) |  | [optional] [default to null]
**map** | [**STRING_TABLE [ANIMAL]**](Animal.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


